-- (C) Copyright International Business Machines Corporation 23 January 
-- 1990.  All Rights Reserved. 
--  
-- See the file USERAGREEMENT distributed with this software for full 
-- terms and conditions of use. 
master_internal: using(safewindow) definitions
-- associations between userids and windows
named_window: record(
  name: charstring,
  window: terminalCM
  );
named_windows: table of named_window {full} keys(name);
end definitions
